.style36 {	color: #000000;
	font-size: 9px;
}

   


.style7 {font-size: 24px}
.style10 {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #FFFFFF;
}
.style12 {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
}
.style24 {color: #FFFFFF}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.style25 {color: #FFFFFF; font-weight: bold; }
.style31 {font-family: Arial, Helvetica, sans-serif; font-size: 14; }
.style32 {	color: #999999;
	font-weight: bold;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
.style33 {font-family: Arial, Helvetica, sans-serif; font-size: 14; font-weight: bold; }
